/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.baner300 {
    display: flex;
    flex-wrap: wrap;
}

.baner145 {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: space-between;
    
}

.reklamakategorija,
.sponsajt {
    text-align: center;
    width: 1068px;
    max-width: 100%;
    height: 180px;
    margin-left: auto;
    margin-right: auto;
}

/* Mobilni */
@media (max-width: 767px) {
    .reklamakategorija,
    .sponsajt {
        width: 360px;
        max-width: 100%;
        height: 120px;
    }
    
}



.yarpp {
    background-color: #fff;
    margin-bottom: 20px;
    border-left: 3px solid #ec3535;
    clear: both;
}

.yarpp-thumbnails-horizontal {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

a.yarpp-thumbnail {
    display: flex;
    gap: 20px;
    color: #000;
    font-size: 15px;
    font-weight: 600;
    background: #f0fbf0;
}

.yarpp h3 {
    margin-left: 10px;
}

.yarpp-thumbnails-horizontal img {
    min-width: 120px;
    height: 80px;
    border-radius: 3px;
    object-fit: fill;
    margin: 3px;
}

.yarpp-thumbnail figcaption {
    display: none;
}

@media (max-width: 805px) {

    .yarpp {
        border-left: none;
        border-bottom: 3px solid #ec3535;
        padding-bottom: 5px;
    }

    .yarpp-thumbnails-horizontal {
        grid-template-columns: 1fr;
    }

}